
QGIS Application - Bug report #7204

QGIS server (master) fails to cascade layers from Tilecache WMS servers

2013-02-21 12:46 AM - Giovanni Manghi

Status: Closed

Priority: Severe/Regression

Assignee: Marco Hugentobler

Category: QGIS Server

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 16245

Description

With QGIS 1.8 I'm able to create a project with layers from a tileacache server and then serve them as normal WMS layer with QGIS

server.

In QGIS master this stopped to work.

A server you can test is http://mapas.igeo.pt/tilecache/tilecache.py (offline) or OpenGeo WMTS

be sure to check both the "ignore getmap..." and "ignore getfeatureinfo..." checkboxes and consider that the layers in this server are visible

only starting from certain scales.

Associated revisions

Revision 257b31ea - 2013-07-14 01:40 AM - Jürgen Fischer

qgis server: initialize network cache (fixes #7204)

History

#1 - 2013-02-21 02:08 AM - Giovanni Manghi

- Assignee set to Marco Hugentobler

By Andreas suggestion I give the ticket to Marco and add as watcher Jürgen.

#2 - 2013-07-13 04:40 PM - Jürgen Fischer

- Status changed from Open to Closed

Fixed in changeset commit:"257b31ea52cb4bcd61d581e153ce8f883129ce3d".
http://mapas.igeo.pt/tilecache/tilecache.py
http://v2.suite.opengeo.org/geoserver/gwc/service/wmts/?SERVICE=WMTS&#38;REQUEST=GetCapabilities

